@charset "utf-8";

/*===============================================
●画面の横幅が769px以上
===============================================*/
@media screen and (min-width : 769px ){
#pc------------------------------------------- {
}
#repairs {
	margin-top: 180px;
	margin-left: auto;
	margin-right: auto;
}
#repairs .inner {
	background-color: #F2F5F6;
	margin-top: 75px;
	padding-top: 75px;
	padding-bottom: 50px;
	margin-bottom: 100px;
}
#repairs h2 {
	font-size: 36px;
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
	border-bottom: 1px solid #000;
	padding-bottom: 30px;
	margin-bottom: 30px;
}
#repairs h2 span {
	font-size: 24px;
	font-weight: bold;
	display: block;
	margin-bottom: 20px;
}
#repairs h2+p {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 25px;
}
#repairs h2+p.none {
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 90px;
}
#repairs h2+p+p {
	font-size: 14px;
	width: 940px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
#repairs .flex {
	width: 875px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 80px;
}
#repairs .flex div {
	width: 200px;
	height: 200px;
	margin-bottom: 30px;
	background-color: #003951;
	border-radius: 13px;
	color: #fff;
	overflow: visible;
}
#repairs .flex div figure {
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
#repairs .flex div h3 {
	font-size: 24px;
	margin-top: 15px;
	margin-bottom: 10px;
}
#repairs .flex div p {
	font-size: 14px;
	text-align: left;
	line-height: 1.5em;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}
#repairs .flex div.none {
	background-color: #F2F5F6;
}
#repairs .flex div:nth-of-type(1) figure img {
	width: 94px;
	margin-top: -25px;
}
#repairs .flex div:nth-of-type(2) figure img {
	width: 63px;
	margin-top: -40px;
}
#repairs .flex div:nth-of-type(3) figure img {
	width: 77px;
	margin-top: -30px;
}
#repairs .flex div:nth-of-type(4) figure img {
	width: 63px;
	margin-top: -20px;
}
#repairs .flex div:nth-of-type(5) figure img {
	width: 66px;
	margin-top: -20px;
}
#repairs .flex div:nth-of-type(6) figure img {
	width: 115px;
	margin-top: -25px;
}
#repairs .flex div:nth-of-type(7) figure img {
	width: 76px;
	margin-top: -29px;
}
#repairs .inner2 {
	background-color: #F2F5F6;
	padding-top: 80px;
	padding-bottom: 80px;
	margin-bottom: 80px;
}
#repairs .inner2 h2+p {
	font-size: 14px;
	font-weight: normal;
}
#repairs .inner2 figure {
	width: 909px;
	margin-left: auto;
	margin-right: auto;
}
#repairs .box {
	background-color: #F2F5F6;
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 30px;
	padding-bottom: 15px;
	margin-top: -35px;
}
#repairs .box h3 {
	font-weight: bold;
	font-size: 24px;
	margin-bottom: 35px;
}
#repairs .box th {
	padding-left: 40px;
	font-size: 14px;
	width: 160px;
	padding-bottom: 25px;
}
#repairs .box td {
	font-size: 14px;
	text-align: left;
	padding-bottom: 25px;
}





#support {
	margin-top: 200px;
	margin-bottom: 150px;
}
#support h2 {
	border-bottom: 1px solid #000;
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 25px;
	margin-bottom: 25px;
}
#support h2+p {
	font-size: 14px;
}
#support figure {
	width: 675px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
}
}



/*===============================================
●画面の横幅が768pxまで
===============================================*/
@media screen and (max-width:768px){
	
/*===============================================
●sp-tablet
===============================================*/
#sptablet------------------------------------------- {
}
#repairs {
	margin-top: 15vw;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
#repairs .inner {
	background-color: #F2F5F6;
	margin-top: 10vw;
	padding-top: 10vw;
	padding-bottom: 1vw;
	margin-bottom: 10vw;
}
#repairs h2 {
	font-size: 6vw;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	border-bottom: 1px solid #000;
	padding-bottom: 5vw;
	margin-bottom: 5vw;
}
#repairs h2 span {
	font-size: 4vw;
	font-weight: bold;
	display: block;
	margin-bottom: 3vw;
}
#repairs h2+p {
	font-size: 5vw;
	font-weight: bold;
	margin-bottom: 5vw;
}
#repairs h2+p.none {
	font-weight: normal;
	margin-bottom: 10vw;
	font-size: 3.5vw;
}
#repairs h2+p+p {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
#repairs .flex {
	width: 96%;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 10vw;
}
#repairs .flex div {
	width: 40vw;
	height: 45vw;
	margin-bottom: 30px;
	background-color: #003951;
	border-radius: 3vw;
	color: #fff;
	overflow: visible;
}
#repairs .flex div figure {
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
#repairs .flex div h3 {
	font-size: 5vw;
	margin-top: 15px;
	margin-bottom: 10px;
}
#repairs .flex div p {
	text-align: left;
	font-size: 3vw;
	line-height: 1.5em;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
#repairs .flex div.none {
	background-color: #F2F5F6;
}
#repairs .flex div figure img {
	width: 15vw;
	margin-top: -5vw;
}
#repairs .flex div:nth-of-type(2) figure img {
	width: 10vw;
	margin-top: -7.5vw;
}
#repairs .flex div:nth-of-type(3) figure img {
	width: 13vw;
	margin-top: -5vw;
}
#repairs .flex div:nth-of-type(4) figure img {
	width: 11vw;
	margin-top: -4vw;
}
#repairs .flex div:nth-of-type(5) figure img {
	width: 12vw;
	margin-top: -5vw;
}
#repairs .flex div:nth-of-type(6) figure img {
	width: 15vw;
	margin-top: -2vw;
}
#repairs .flex div:nth-of-type(7) figure img {
	width: 12vw;
	margin-top: -5vw;
}
#repairs .inner2 {
	background-color: #F2F5F6;
	padding-top: 10vw;
	padding-bottom: 10vw;
	margin-bottom: 10vw;
}
#repairs .inner2 h2+p {
	font-weight: normal;
	font-size: 3.5vw;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
#repairs .inner2 figure {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
#repairs .box {
	background-color: #F2F5F6;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 5vw;
	padding-bottom: 3vw;
}
#repairs .box h3 {
	font-weight: bold;
	font-size: 5vw;
	margin-bottom: 5vw;
}
#repairs .box table {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
#repairs .box th {
	width: 100%;
	display: block;
	padding-bottom: 1vw;
}
#repairs .box td {
	text-align: left;
	width: 100%;
	display: block;
	padding-bottom: 5vw;
}





#support {
	margin-top: 15vw;
	margin-bottom: 15vw;
}
#support h2 {
	border-bottom: 1px solid #000;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 5vw;
	margin-bottom: 5vw;
}
#support h2+p {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
#support figure {
	margin-left: auto;
	margin-right: auto;
	margin-top: 5vw;
	width: 90%;
}
}



/*===============================================
●画面の横幅が400pxまで
===============================================*/
@media screen and (max-width:400px){
/*===============================================
●sp400
===============================================*/
#sp400------------------------------------------- {
}
}



/*===============================================
●画面の横幅が320pxまで
===============================================*/
@media screen and (max-width:320px){
/*===============================================
●sp320
===============================================*/
#sp320------------------------------------------- {
}
}



/*===============================================
●画面の横幅が481pxから768pxまで
===============================================*/
@media screen and (min-width:481px) and (max-width:768px) {
/*===============================================
●tablet
===============================================*/
#tab------------------------------------------- {
}

}
